ChrisPS/data filter=lfs diff=lfs merge=lfs -text
*.json filter=lfs diff=lfs merge=lfs -text
ChrisPS/data/* filter=lfs diff=lfs merge=lfs -text
ChrisPS/data/MapPositions.json filter=lfs diff=lfs merge=lfs -text
ChrisPS/data/Monsters.json filter=lfs diff=lfs merge=lfs -text
ChrisPS/data/SpellLevels.json filter=lfs diff=lfs merge=lfs -text
ChrisPS/data/Spells.json filter=lfs diff=lfs merge=lfs -text
ChrisPS/data/Effects.json filter=lfs diff=lfs merge=lfs -text
ChrisPS/data/i18n_fr.json filter=lfs diff=lfs merge=lfs -text
ChrisPS/data/Items.json filter=lfs diff=lfs merge=lfs -text
ChrisPS/data/PointOfInterest.json filter=lfs diff=lfs merge=lfs -text
ChrisPS/data/Characteristics.json filter=lfs diff=lfs merge=lfs -text
ChrisPS/data/Challenge.json filter=lfs diff=lfs merge=lfs -text
ChrisPS/data/Challenge.pbz2 filter=lfs diff=lfs merge=lfs -text
ChrisPS/data/Characteristics.pbz2 filter=lfs diff=lfs merge=lfs -text
ChrisPS/data/Effects.pbz2 filter=lfs diff=lfs merge=lfs -text
ChrisPS/data/i18n_fr.pbz2 filter=lfs diff=lfs merge=lfs -text
ChrisPS/data/Items.pbz2 filter=lfs diff=lfs merge=lfs -text
ChrisPS/data/MapPositions.pbz2 filter=lfs diff=lfs merge=lfs -text
ChrisPS/data/Monsters.pbz2 filter=lfs diff=lfs merge=lfs -text
ChrisPS/data/PointOfInterest.pbz2 filter=lfs diff=lfs merge=lfs -text
ChrisPS/data/SpellLevels.pbz2 filter=lfs diff=lfs merge=lfs -text
ChrisPS/data/Spells.pbz2 filter=lfs diff=lfs merge=lfs -text
